<bugID>1373016<Summary>Remove or update customization mode infopanel</Summary><Description>Created attachment 8877730
Screen Shot

The first time customization mode is opened, we show a little infopanel that explains what can be done.

Assuming we want to keep this, the illustration should be updated since it shows the pre-Photon hamburger menu (icons in a grid) and other browser UI.

Might also want to tweak the copy, I'm not sure why it says "any of the above". 

Also it links to https://support.mozilla.org/en-US/kb/customize-firefox-controls-buttons-and-toolbars?as=u&amp;utm_source=inproduct, which should be updated too.</Description></bugID>